/*
Theme Name: Deepcon (Twenty Ten 1.3 child)
Template: twentyten
Theme URI: http://deepcon.it/
Description: Tema WordPress per la Deepcon derivato da Twenty Ten 1.3 del WordPress team
Author: Stefano Petroni (the WordPress team)
Version: 0.1 (1.3)
License: GNU General Public License
License URI: 
Tags: 
*/

@import url("../twentyten/style.css");
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

/* =Layout
-------------------------------------------------------------- */

/* =Fonts
-------------------------------------------------------------- */

@font-face {
    font-family: 'Italianplates';
    src: url('/_font/Italianplates1999.eot');
    src: url('/_font/Italianplates1999.eot?#iefix') format('embedded-opentype'),
         url('/_font/Italianplates1999.woff') format('woff'),
         url('/_font/Italianplates1999.ttf') format('truetype'),
         url('/_font/Italianplates1999.svg#Italianplates') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MCCheersRegular';
    src: url('/_font/mccheers_embeddable-webfont.eot');
    src: url('/_font/mccheers_embeddable-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_font/mccheers_embeddable-webfont.woff') format('woff'),
         url('/_font/mccheers_embeddable-webfont.ttf') format('truetype'),
         url('/_font/mccheers_embeddable-webfont.svg#MCCheersRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nasalization';
    src: url('/_font/Nasalization.eot');
    src: url('/_font/Nasalization.eot?#iefix') format('embedded-opentype'),
         url('/_font/Nasalization.woff') format('woff'),
         url('/_font/Nasalization.ttf') format('truetype'),
         url('/_font/Nasalization.svg#Nasalization') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Xena';
    src: url('/_font/Xena.eot');
    src: url('/_font/Xena.eot?#iefix') format('embedded-opentype'),
         url('/_font/Xena.woff') format('woff'),
         url('/_font/Xena.ttf') format('truetype'),
         url('/_font/Xena.svg#Xena') format('svg');
    font-weight: normal;
    font-style: normal;
}
#deepcon-font {
	color: #000080;
	font-family: "MCCheersRegular", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#eurocon-font {
	color: #008000;
	font-family: "Nasalization", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#italcon-font {
	color: #800000;
	font-family: "Italianplates", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#xena-font {
	color: #c0c000;
	font-family: "Xena", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: 'Noto Sans', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
/* #site-title, */
#site-info,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: 'Noto Sans', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#site-title {
	font-family: "MCCheersRegular", "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type="submit"] {
	font-family: 'Noto Sans', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#wrapper {
	margin-top: 0;
}

/* Structure the footer area */
#site-info {
	text-align: center;
	width: 100%;
}

/* =Global Elements
-------------------------------------------------------------- */

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0;
}
#site-title {
	float: left;
	font-size: 60px;
	line-height: 60px;
	margin: 0;
	width: 470px;
}
#site-title a {
	color: #000080;
	font-weight: normal;
	text-decoration: none;
}
#site-description {
	clear: left;
	float: left;
	font-style: italic;
	line-height: 30px;
	margin: 0;
	width: 470px;
}

/* This is the custom header image */
#branding img {
	border-top: 0px;
	border-bottom: 0px;
	display: block;
	float: left;
}

/* =Menu
-------------------------------------------------------------- */

/* =Content
-------------------------------------------------------------- */

/* =Asides
-------------------------------------------------------------- */

/* =Gallery listing
-------------------------------------------------------------- */

/* =Attachment pages
-------------------------------------------------------------- */

/* =Images
-------------------------------------------------------------- */

.Deepcon_Round_Image {
	border-radius: 50%;
	box-shadow: 10px 10px 5px #888;
	margin-right: 10px;
}

/* =Navigation
-------------------------------------------------------------- */

/* =Comments
-------------------------------------------------------------- */

/* =Widget Areas
-------------------------------------------------------------- */

/* =Footer
-------------------------------------------------------------- */

#colophon {
	border-top: 4px solid #000080;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	color: #000000;
	font-weight: bold;
}
#site-info a {
	color: #000080;
	text-decoration: none;
}
#site-info a:hover {
    text-decoration:underline;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

/* =Print Style
-------------------------------------------------------------- */

/* =Deepcon Style
-------------------------------------------------------------- */
.Deepcon_Social {margin-left:auto;margin-right:auto;background-color:none;width:180px;height:72px;}
.Deepcon_Social_All {margin:2px;width:32px;height:32px;border-radius:16px;text-indent:-9999px;float:left;}
.Deepcon_Social_All:hover {box-shadow:1px 1px 7px #000;}
.Deepcon_Social_Facebook {background:#3B5998 url(images/socialsprite-32.png) no-repeat 0px 0px;}
.Deepcon_Social_GooglePlus {background:#D14836 url(images/socialsprite-32.png) no-repeat 0px -42px;}
.Deepcon_Social_Twitter {background:#39A9E0 url(images/socialsprite-32.png) no-repeat 0px -84px;}
.Deepcon_Social_YouTube {background:#CD332D url(images/socialsprite-32.png) no-repeat 0px -126px;}
.Deepcon_Social_Flickr {background:#0063DB url(images/socialsprite-32.png) no-repeat 0px -168px;}
.Deepcon_Social_EMail {background:#6BA300 url(images/socialsprite-32.png) no-repeat 0px -210px;position:relative;left:54px;}
.Deepcon_Social_RSS {background:#FF8300 url(images/socialsprite-32.png) no-repeat 0px -252px;position:relative;left:54px;}
